class CreateUsers < ActiveRecord::Migration[4.2]
  def change
    create_table :users do |t|
      t.string :username
      t.string :email
      t.string :full_name
      t.string :password_digest
      t.boolean :admin

      t.timestamps null: false
    end

    add_column :recipes, :user_id, :integer
  end
end
